[V1.1] GTM OPE

User avatar
Posts: 4374
Joined: Wed Jan 19, 2011
Supports: The Arsenal
Location: OPE HQ

Re: [V1.1] GTM OPE

Post by Mike » 5 years ago

pinsky wrote:i had successfully install v1.0 and it worked well. it's been awhile after i know there were updates. so i installed v1.1 but it didn't work. it comes up with "unable to load because data from different version. download new contents to update data". what's wrong with it? is that something wrong with 'EditData' file? help me..

Sorry for my bad English
If you see this message, you must download the Data Packs using the in-game menus. Information > Data Pack Update.

✅ 🐦 💟

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest